/*GENERAL*/
body
{
	margin:20px 0;
	padding:0;
	background:#fff;
	text-align:center;
}

body,p
{
	font-family: arial;
	font-size:13px;
}

a:link, a:active, a:visited, a:hover
{
	color:#a71b3a;
	text-decoration:underline;
}

a:hover
{
	color:#c90631;
}

a:focus 
{ 
	-moz-outline-style: none; 
}

ul li
{
	color: #aaaaaa;
	font-size:15px;
	margin-right:15px;
}

ul.bullets li
{
	color:#000;
}

.dlbox, .menu li a, h2, h3, h4, h5
{
	font-family: "myriad pro", "bitstream vera sans", "trebuchet ms", "helvetica neue", helvetica, arial, sans-serif;
}

h2, h5
{
	clear:both;
	font-size:30px;
	font-weight:normal;
	margin:20px 0 15px 15px;
}

h5
{
	font-size:20px;
	margin:10px 15px 10px 15px;
	border-bottom:1px solid #ccc;
}

h5.faqq
{
	color:#a71b3a;
	border-bottom:0;
	margin:25px 15px 5px;
}

p
{
	margin:0 15px 15px 15px;
	font-size:15px;
}

div.legal div
{
	margin:15px;
}
/*CONTAINER*/
.container
{
	width:876px;
	margin:10px auto;
	text-align:left;
}
.container.box
{
	background: transparent url(/i/body_bg_boxstart.png) no-repeat;
	font-size: 13px;
}

hr
{
	margin:10px 0;
}

.clear
{
	clear:both;
}
/*NAV MENU*/
.menu
{
	width:876px;
	height:45px;
	_height:44px;
	overflow:hidden;
	background: #9a203b url(../i/menu_bg.png) repeat-x;
	padding:0;
	margin:0;
}

.menu li
{
	padding:0;
	margin:0;
	float:left;
	list-style-type:none;
}

.menu .end_l, .menu .end_r
{
	background: transparent url(../i/menu_bg_l.png) no-repeat;
	width:9px;
	height:45px;
	padding:0px;
}

.menu .end_r
{
	background-image: url(../i/menu_bg_r.png);
	float:right;
}


.menu li.logo
{
	background:transparent url(../i/menu_logo.png) no-repeat;
	width:80px;
	height:45px;
	margin:0 30px 0 10px;
	padding:0;
}

.menu li.logo h1
{
	margin:0;
	text-indent: -2000em;
}

.menu li a
{
	font-size:16px;
	color:#fff;
	text-decoration:none;
	padding:16px 30px 10px;
	display:block;
	margin-right:1px;
}

.menu li a:hover
{
	color:#fff;
	text-decoration:underline;
	background: transparent url(../i/menu_bg_a.png) repeat-x;
}

.menu li.active a
{
	background: transparent url(../i/menu_bg_a.png) repeat-x;
}

.menu li.logo a:hover
{
	background: transparent;
}

.menu li a:visited
{
	color:#fff;
	text-decoration:none;
}

/*FEATURE SPOTS*/


#top {
height:409px;
overflow:hidden;
padding-top:10px;
}

#top1 {
float:left;
width:277px;
height:409px;
background:url(../i/top-bg.jpg) no-repeat top left;
}

#top1 h1 {
padding:0;
margin:0;
color:#990033;
font-weight:normal;
padding:30px 0 0 15px;
height:32px;
font-size:20pt;
}

#top1 strong {
display:block;
font-weight:normal;
padding:25px 15px 0 15px;
color:#333;
font-size:1em;
line-height:1.2em;
height:95px;
}

#top1 a.download {
display:block;
padding:150px 15px 30px 15px;
text-align:center;
text-decoration:none;

}

#top1 a.download span {
color:#777;
}

#top1 h2 {
padding:0;
margin:0;
font-size:2.1em;
line-height:1.4em;
text-decoration:underline;
}

#top2 {
float:left;
text-align:center;
width:599px;
height:409px;
}

#top2-screens {
position:relative;
height:365px;
width:599px;
}

#top2 img {
display:block;
position:absolute;
top:30px;
left:40px;
}

#top2 a {
padding:0 15px 0 15px;
text-decoration:none;
color:#777;
}

#top2 a:hover {
color:#990033;
}

#top2 .active {
color:#990033;
}


/*
#top2-tabs a
{
	display:block;
	padding:5px 15px;
	background-color:#eee;
	float:left;
	margin:5px;
	border:1px solid #ccc;
}

#top2-tabs
{
	width:500px;
	margin:0 auto;
}
*/

.spot1, .spot2
{
	background:transparent url(../i/spot1_full_win.png) no-repeat;
	width:874px;
	height:407px;
	margin:10px auto 0;
}

.spot1 .dlbox, .spot2 .dlbox
{
	text-align:center;
}

.spot1 .dlbox a, .spot2 .dlbox a
{
	display:block;
	text-decoration:none;
	padding-bottom:20px;
}

.spot1 .dlbox a
{
	padding-top:320px;
}

.spot1 .dlbox a h3, .spot2 .dlbox a h3
{
	font-size:26px;
	color: #FFF;
	display:block;
	padding:10px 0 0;
	font-weight:normal;
}
.spot1 .dlbox a:hover h3, .spot2 .dlbox a:hover h3
{
	color:#ff5700;
}

.spot1 .dlbox h3, .spot2 .dlbox h3
{
	margin:0px;
}

.spot1 .dlbox span, .spot2 .dlbox span
{
	font-size:12px;
	color:#fff;
}

.spot2
{
	background:transparent url(../i/spot2_full_win.png) no-repeat;
	height:219px;
}

.spot2.mac
{
	background:transparent url(../i/spot2_full_mac.png) no-repeat;
}

.spot2 .dlbox
{
	padding:0;
	text-align:left;	
}

.spot2 .dlbox a
{
	padding:148px 0px 15px 85px;
}

.spot2 .dlbox a h3
{
	font-size:22px;
	margin-left:0px;
	text-align:center;
	width:202px;	
}

.spot2 .dlbox a span
{
	display:block;
	text-decoration:none;
	text-align:center;
	width:202px;
}

.cols, .btns
{
	padding-bottom:15px;
}

.cols .row
{
	clear:both;
}

.cols .cell, .btns .btn
{
	width:264px;
	float:left;
	margin:0;
	padding:0px 14px
}

.cols .cell h4, .btns .btn h4
{
	font-size:22px;
	font-weight:normal;
	margin:0;
	padding: 15px 0 5px

}

.btns .btn h4
{
	margin:0;
	padding:8px 5px 5px 5px;
	background-color:#fafafa;
	border:1px solid #ddd;
	border-top:none;
}

.btns .btn a:hover h4
{
	background-color:#ffffef;
}

.cols .cell p
{
	margin:0;
	text-align: justify;
}
/*FOOTER*/
.footer
{
	margin:0 10px 15px 10px;
	padding: 3px 0;
	color:#999;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;
	height: 20px;
}
.footer img
{
	margin-right: 15px;
	float: right;
}
.footer div
{
	float:left;
	margin-top: 5px;
}
/*SITEMAP*/
.sitemap
{
	background-image: url(i/backg_smll.png);
	background-repeat: no-repeat;
	height: 130px;
	width: 870px;
	padding: 10px;
}

.sitemap ul
{
	margin:0 50px 0 0;
	padding:0;
	float:left;
}

.sitemap ul li
{
	margin:0;
	padding:0;
	list-style-type:none;
}

.sitemap ul li b
{
	display:block;
	margin-bottom:3px;
	color:#444;
}

.sitemap ul li a
{
	display:block;
	padding:1px 0 0;
	text-decoration:none;
	color:#888;
	font-size: 11px;
	width: 167px;
	font-family: Verdana, Helvetica, Arial;
}
.sitemap ul li a:hover
{
	color:#222;
}
.mt20
{
	margin-top:20px;
}
/*DOWNLOAD BUTTONS*/
.dlbtns
{
	margin-bottom:20px;
}

.dlbtns a
{
	background: transparent url(/i/dl_btn_osx2.png) no-repeat;
	min-height:93px;
	display:block;
	min-width: 418px;
	float:left;
	margin:0 10px;	
	text-decoration:none;
}

.dlbtns a h3, .dlbtns a span
{
	margin:25px 0 5px 120px;
}

.dlbtns a h3
{
	text-decoration:underline;
	font-size: 16px;
}

.dlbtns a span
{
	color:#aaaaaa;
	font-weight:bold;
}

.dlbtns a.win
{
	background: transparent url(/i/dl_btn_win2.png) no-repeat;	
}

.dlbtns a.linux
{
	background: transparent url(/i/dl_btn_linux_soon.png) no-repeat;	
}
/*CONTENT*/
.content
{
	float:left;
	width:600px;
	_width:590px;
}

/*SIDEBAR*/
.sidebar
{
	float:right;
	width:250px;
	padding:15px 15px 0 0;
}

.sidebar .box
{
	background-color:#f3f3f3;
	border:1px solid #dddddd;
	padding:10px;
}

.sidebar .box h2
{
	font-size:20px;	
	margin:10px;
}

.sidebar .box ul
{
	padding:0;
	margin:0;
	width:100%;
}

.sidebar .box ul li
{
	list-style-type:none;
	color:#444;
	padding:5px 10px;
	font-size:13px;
	background-color:#fafafa;
	margin-bottom:1px;
	width:210px;
}

.sidebar .box .box-btn
{
	display:block;
	text-align:center;
	background-color:#666;
	padding:5px;
	margin-top:10px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}

.sidebar .box .box-btn:hover
{
	text-decoration:underline;
}

/*THANKS*/
.thanks
{
	border:1px solid #ddd;
	background-color:#eee;
	padding:12px;
	margin:25px 15px 15px;
	width:500px;
}

.thanks b
{
	display:block;
	font-size:23px;
	color:#444;
	margin-bottom:3px;
}

/*QUOTES AND NEWSLETTER*/

#mc_embed_signup
{
	float:right;
	padding:10px 20px;
	width:300px;
	background-color:#eee;
	text-align:left;
}

#mc_embed_signup h3
{
	margin:0 0 10px 0;
	font-size:20px;
	color:#777;
}

#mce-EMAIL
{
	width:200px;
}

.mc-field-group
{
	margin: 0 0 5px 0;
}

#mc-embedded-subscribe
{
	background-color:#777;
	color:#fff;
	border:1px solid #000;
	font-size:13px;
	font-weight:bold;
	padding:3px 8px;
}

.quote
{
	margin:11px 10px;
}